Jump to content


Photo

Error 13 After Softmod, What Files Are Missing?


  • Please log in to reply
2 replies to this topic

#1 theman0521

theman0521

    X-S Member

  • Members
  • Pip
  • 120 posts

Posted 03 July 2006 - 12:03 AM

I softmodded a friends xbox with the double dash. I have done several and they all went flawless. So I was not worried about this. My FTP was going extremely slow so I decided it would be safe to skip downloading the whole c drive and just grabbed the dash. Well he has a 1.4/5(the Halo Special edition) xbox and I think it may have too new of a kernel. At this point I want to get it back to stock so I can try the uber uxe softmod. Anyway I keep getting an error 13, whenever I pu that dash back on. I took the stock c drive off a slayers disk(2.4 I think) and tried both the original dash and the one that came off the slayers disk. I believe the slayers dash gave a error 21.

I believe what is happening it the kernal needs the updated dash so I had it connect to live and update the dash and still I get the error 13. It seems some of the other files have to be updated as well. Where can I get a full C: drive. Thanks for the help.

#2 Epaige

Epaige

    X-S Freak

  • Members
  • PipPipPipPipPip
  • 1,112 posts
  • Xbox Version:v1.6b
  • 360 version:v3.0 (falcon)

Posted 03 July 2006 - 12:20 AM

Slayers 2.6 has stock C under system/all/c..

Do you have a backup of his eeprom?

It sounds like either theres a shadowC.img that cant be removed or seen..Or your useing the wrong dash files..

If you have his eeprom.bin the rebuild C: with xboxhdm.

Then use Krayzies NDure to do the softmod..

#3 eX_Do0mY

eX_Do0mY

    X-S Member

  • Members
  • Pip
  • 114 posts
  • Xbox Version:v1.0
  • 360 version:v1 (xenon)

Posted 03 July 2006 - 01:22 AM

If the Slayer's 2.4 gives an error 21, he has a kernel greater than 5713. Therefore, I think you can't use the DD exploit anymore, it's obselete anyways.

Error 13 is caused by missing XIP files in the dashdata folder.

Like what's already been mentioned, get the newest 5960 dashboard compatable with all kernels from the SlaYer's 2.6 installer, and choose any of the 3 NDure installers and use them. NDure works on any kind of kernel, are less buggy, allow full access to everything, etc.

Edited by eX_Do0mY, 03 July 2006 - 01:25 AM.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users